Module
Enhavo
Indekso 🔎︎

# UCase Function

Konvertas minusklajn signojn en ĉeno al majusklaj.

See also: Funkcio LCase

Syntax:

UCase (Text As String)

Livera valoro:

Ĉeno

## Parametroj:

Text: Ĉena esprimo konvertota.

## Error codes:

5 Nevalida procedurvoko

## Ekzemplo:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) REM liveras "las vegas"

        Print UCase(sVar) REM liveras "LAS VEGAS"

    End Sub